uuid: 85186588-2699-437c-b60b-a33e41543b83
langcode: nl
status: true
dependencies:
  config:
    - field.field.node.page.body
    - field.field.node.page.field_meta_tags
    - field.field.node.page.field_yoast_seo
    - node.type.page
  module:
    - metatag
    - path
    - text
    - yoast_seo
_core:
  default_config_hash: KSvzyFhdLuxniTsunUnUfpfMmod2l57GibtVjL8ymHM
id: node.page.default
targetEntityType: node
bundle: page
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 4
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
    third_party_settings: {  }
    region: content
  field_meta_tags:
    weight: 5
    settings: {  }
    third_party_settings: {  }
    type: metatag_firehose
    region: content
  field_yoast_seo:
    weight: 6
    settings:
      body: body
    third_party_settings: {  }
    type: yoast_seo_widget
    region: content
  langcode:
    type: language_select
    weight: 1
    settings: {  }
    third_party_settings: {  }
    region: content
  path:
    type: path
    weight: 3
    settings: {  }
    third_party_settings: {  }
    region: content
  title:
    type: string_textfield
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  translation:
    weight: 2
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  created: true
  promote: true
  sticky: true
  uid: true
